export const camera = ({
  color = '#000',
  width = '80',
  height = '48',
  // filled = false,
}) => {
  return (
    <svg width={width} height={height} viewBox="0 0 80 48" fill="none">
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M56.6667 16.6666V10.6666C56.6667 4.99996 52.3333 0.666626 46.6667 0.666626H10C4.33333 0.666626 0 4.99996 0 10.6666V37.3333C0 43 4.33333 47.3333 10 47.3333H46.6667C52.3333 47.3333 56.6667 43 56.6667 37.3333V31.3333L80 44V3.99996L56.6667 16.6666ZM50 37.3333C50 39.3333 48.6667 40.6666 46.6667 40.6666H10C8 40.6666 6.66667 39.3333 6.66667 37.3333V10.6666C6.66667 8.66663 8 7.33329 10 7.33329H46.6667C48.6667 7.33329 50 8.66663 50 10.6666V37.3333ZM73.3333 32.6666L57.3333 24L73.3333 15.3333V32.6666Z"
        fill={color}
      />
    </svg>
  )
}
